// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		6EB05C212C3549B500CFFFE3 /* SafeLandingApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C202C3549B500CFFFE3 /* SafeLandingApp.swift */; };
		6EB05C232C3549B500CFFFE3 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C222C3549B500CFFFE3 /* ContentView.swift */; };
		6EB05C252C3549B700CFFFE3 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6EB05C242C3549B700CFFFE3 /* Assets.xcassets */; };
		6EB05C282C3549B700CFFFE3 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6EB05C272C3549B700CFFFE3 /* Preview Assets.xcassets */; };
		6EB05C362C36952800CFFFE3 /* LoginView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C352C36952800CFFFE3 /* LoginView.swift */; };
		6EB05C392C3696E600CFFFE3 /* InputView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C382C3696E600CFFFE3 /* InputView.swift */; };
		6EB05C3B2C36A04400CFFFE3 /* RegistrationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C3A2C36A04400CFFFE3 /* RegistrationView.swift */; };
		6EB05C3D2C36B98400CFFFE3 /* SettingView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C3C2C36B98400CFFFE3 /* SettingView.swift */; };
		6EB05C3F2C36BBF000CFFFE3 /* SettingRowView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C3E2C36BBF000CFFFE3 /* SettingRowView.swift */; };
		6EB05C422C36BF2A00CFFFE3 /* Launch Screen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6EB05C412C36BF2A00CFFFE3 /* Launch Screen.storyboard */; };
		6EB05C442C36C03700CFFFE3 /* HomePage.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C432C36C03700CFFFE3 /* HomePage.swift */; };
		6EB05C482C36C2F300CFFFE3 /* User.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C472C36C2F300CFFFE3 /* User.swift */; };
		6EB05C4C2C36DCEC00CFFFE3 /* AuthViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C4B2C36DCEC00CFFFE3 /* AuthViewModel.swift */; };
		6EB05C4F2C36FDF800CFFFE3 /* ProfileView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C4E2C36FDF800CFFFE3 /* ProfileView.swift */; };
		6EB05C522C372F4D00CFFFE3 /* DetailsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C512C372F4D00CFFFE3 /* DetailsView.swift */; };
		6EB05C542C38047D00CFFFE3 /* EnterpriseDetailView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C532C38047D00CFFFE3 /* EnterpriseDetailView.swift */; };
		6EB05C562C3804A700CFFFE3 /* EnterpriseCardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C552C3804A700CFFFE3 /* EnterpriseCardView.swift */; };
		6EB05C582C382FE200CFFFE3 /* MyBusinessesCardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C572C382FE200CFFFE3 /* MyBusinessesCardView.swift */; };
		6EB05C5B2C38559E00CFFFE3 /* HomePageViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C5A2C38559E00CFFFE3 /* HomePageViewModel.swift */; };
		6EB05C5E2C38563100CFFFE3 /* NetworkService in Frameworks */ = {isa = PBXBuildFile; productRef = 6EB05C5D2C38563100CFFFE3 /* NetworkService */; };
		6EB05C612C38589600CFFFE3 /* HomePageModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB05C602C38589600CFFFE3 /* HomePageModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		6EB05C1D2C3549B500CFFFE3 /* SafeLanding.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SafeLanding.app; sourceTree = BUILT_PRODUCTS_DIR; };
		6EB05C202C3549B500CFFFE3 /* SafeLandingApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SafeLandingApp.swift; sourceTree = "<group>"; };
		6EB05C222C3549B500CFFFE3 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		6EB05C242C3549B700CFFFE3 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		6EB05C272C3549B700CFFFE3 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		6EB05C352C36952800CFFFE3 /* LoginView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginView.swift; sourceTree = "<group>"; };
		6EB05C382C3696E600CFFFE3 /* InputView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InputView.swift; sourceTree = "<group>"; };
		6EB05C3A2C36A04400CFFFE3 /* RegistrationView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegistrationView.swift; sourceTree = "<group>"; };
		6EB05C3C2C36B98400CFFFE3 /* SettingView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingView.swift; sourceTree = "<group>"; };
		6EB05C3E2C36BBF000CFFFE3 /* SettingRowView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingRowView.swift; sourceTree = "<group>"; };
		6EB05C412C36BF2A00CFFFE3 /* Launch Screen.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = "Launch Screen.storyboard"; sourceTree = "<group>"; };
		6EB05C432C36C03700CFFFE3 /* HomePage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomePage.swift; sourceTree = "<group>"; };
		6EB05C472C36C2F300CFFFE3 /* User.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = User.swift; sourceTree = "<group>"; };
		6EB05C4B2C36DCEC00CFFFE3 /* AuthViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthViewModel.swift; sourceTree = "<group>"; };
		6EB05C4E2C36FDF800CFFFE3 /* ProfileView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileView.swift; sourceTree = "<group>"; };
		6EB05C512C372F4D00CFFFE3 /* DetailsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsView.swift; sourceTree = "<group>"; };
		6EB05C532C38047D00CFFFE3 /* EnterpriseDetailView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EnterpriseDetailView.swift; sourceTree = "<group>"; };
		6EB05C552C3804A700CFFFE3 /* EnterpriseCardView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EnterpriseCardView.swift; sourceTree = "<group>"; };
		6EB05C572C382FE200CFFFE3 /* MyBusinessesCardView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyBusinessesCardView.swift; sourceTree = "<group>"; };
		6EB05C5A2C38559E00CFFFE3 /* HomePageViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomePageViewModel.swift; sourceTree = "<group>"; };
		6EB05C602C38589600CFFFE3 /* HomePageModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomePageModel.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		6EB05C1A2C3549B500CFFFE3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6EB05C5E2C38563100CFFFE3 /* NetworkService in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		6EB05C142C3549B500CFFFE3 = {
			isa = PBXGroup;
			children = (
				6EB05C1F2C3549B500CFFFE3 /* SafeLanding */,
				6EB05C1E2C3549B500CFFFE3 /* Products */,
			);
			sourceTree = "<group>";
		};
		6EB05C1E2C3549B500CFFFE3 /* Products */ = {
			isa = PBXGroup;
			children = (
				6EB05C1D2C3549B500CFFFE3 /* SafeLanding.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		6EB05C1F2C3549B500CFFFE3 /* SafeLanding */ = {
			isa = PBXGroup;
			children = (
				6EB05C5F2C38587100CFFFE3 /* Models */,
				6EB05C312C36948000CFFFE3 /* App */,
				6EB05C372C3696BF00CFFFE3 /* Components */,
				6EB05C462C36C2DD00CFFFE3 /* Model */,
				6EB05C302C36945F00CFFFE3 /* Scene */,
				6EB05C242C3549B700CFFFE3 /* Assets.xcassets */,
				6EB05C262C3549B700CFFFE3 /* Preview Content */,
			);
			path = SafeLanding;
			sourceTree = "<group>";
		};
		6EB05C262C3549B700CFFFE3 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				6EB05C272C3549B700CFFFE3 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		6EB05C302C36945F00CFFFE3 /* Scene */ = {
			isa = PBXGroup;
			children = (
				6EB05C402C36BF0600CFFFE3 /* LaunchScreen */,
				6EB05C322C3694B800CFFFE3 /* Authentification */,
				6EB05C332C3694C600CFFFE3 /* Root */,
				6EB05C452C36C03F00CFFFE3 /* HomePage */,
				6EB05C4D2C36FDE800CFFFE3 /* Profile */,
				6EB05C342C3694DE00CFFFE3 /* Setting */,
				6EB05C502C372F1C00CFFFE3 /* DetailsPage */,
			);
			path = Scene;
			sourceTree = "<group>";
		};
		6EB05C312C36948000CFFFE3 /* App */ = {
			isa = PBXGroup;
			children = (
				6EB05C202C3549B500CFFFE3 /* SafeLandingApp.swift */,
			);
			path = App;
			sourceTree = "<group>";
		};
		6EB05C322C3694B800CFFFE3 /* Authentification */ = {
			isa = PBXGroup;
			children = (
				6EB05C352C36952800CFFFE3 /* LoginView.swift */,
				6EB05C3A2C36A04400CFFFE3 /* RegistrationView.swift */,
				6EB05C4A2C36DCB500CFFFE3 /* ViewModel */,
				6EB05C492C36DC9300CFFFE3 /* View */,
			);
			path = Authentification;
			sourceTree = "<group>";
		};
		6EB05C332C3694C600CFFFE3 /* Root */ = {
			isa = PBXGroup;
			children = (
				6EB05C222C3549B500CFFFE3 /* ContentView.swift */,
			);
			path = Root;
			sourceTree = "<group>";
		};
		6EB05C342C3694DE00CFFFE3 /* Setting */ = {
			isa = PBXGroup;
			children = (
				6EB05C3C2C36B98400CFFFE3 /* SettingView.swift */,
			);
			path = Setting;
			sourceTree = "<group>";
		};
		6EB05C372C3696BF00CFFFE3 /* Components */ = {
			isa = PBXGroup;
			children = (
				6EB05C382C3696E600CFFFE3 /* InputView.swift */,
				6EB05C3E2C36BBF000CFFFE3 /* SettingRowView.swift */,
			);
			path = Components;
			sourceTree = "<group>";
		};
		6EB05C402C36BF0600CFFFE3 /* LaunchScreen */ = {
			isa = PBXGroup;
			children = (
				6EB05C412C36BF2A00CFFFE3 /* Launch Screen.storyboard */,
			);
			path = LaunchScreen;
			sourceTree = "<group>";
		};
		6EB05C452C36C03F00CFFFE3 /* HomePage */ = {
			isa = PBXGroup;
			children = (
				6EB05C432C36C03700CFFFE3 /* HomePage.swift */,
				6EB05C552C3804A700CFFFE3 /* EnterpriseCardView.swift */,
				6EB05C5A2C38559E00CFFFE3 /* HomePageViewModel.swift */,
			);
			path = HomePage;
			sourceTree = "<group>";
		};
		6EB05C462C36C2DD00CFFFE3 /* Model */ = {
			isa = PBXGroup;
			children = (
				6EB05C472C36C2F300CFFFE3 /* User.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		6EB05C492C36DC9300CFFFE3 /* View */ = {
			isa = PBXGroup;
			children = (
			);
			path = View;
			sourceTree = "<group>";
		};
		6EB05C4A2C36DCB500CFFFE3 /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				6EB05C4B2C36DCEC00CFFFE3 /* AuthViewModel.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		6EB05C4D2C36FDE800CFFFE3 /* Profile */ = {
			isa = PBXGroup;
			children = (
				6EB05C4E2C36FDF800CFFFE3 /* ProfileView.swift */,
				6EB05C572C382FE200CFFFE3 /* MyBusinessesCardView.swift */,
			);
			path = Profile;
			sourceTree = "<group>";
		};
		6EB05C502C372F1C00CFFFE3 /* DetailsPage */ = {
			isa = PBXGroup;
			children = (
				6EB05C512C372F4D00CFFFE3 /* DetailsView.swift */,
				6EB05C532C38047D00CFFFE3 /* EnterpriseDetailView.swift */,
			);
			path = DetailsPage;
			sourceTree = "<group>";
		};
		6EB05C5F2C38587100CFFFE3 /* Models */ = {
			isa = PBXGroup;
			children = (
				6EB05C602C38589600CFFFE3 /* HomePageModel.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		6EB05C1C2C3549B500CFFFE3 /* SafeLanding */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6EB05C2B2C3549B700CFFFE3 /* Build configuration list for PBXNativeTarget "SafeLanding" */;
			buildPhases = (
				6EB05C192C3549B500CFFFE3 /* Sources */,
				6EB05C1A2C3549B500CFFFE3 /* Frameworks */,
				6EB05C1B2C3549B500CFFFE3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SafeLanding;
			packageProductDependencies = (
				6EB05C5D2C38563100CFFFE3 /* NetworkService */,
			);
			productName = SafeLanding;
			productReference = 6EB05C1D2C3549B500CFFFE3 /* SafeLanding.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		6EB05C152C3549B500CFFFE3 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1540;
				LastUpgradeCheck = 1540;
				TargetAttributes = {
					6EB05C1C2C3549B500CFFFE3 = {
						CreatedOnToolsVersion = 15.4;
					};
				};
			};
			buildConfigurationList = 6EB05C182C3549B500CFFFE3 /* Build configuration list for PBXProject "SafeLanding" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 6EB05C142C3549B500CFFFE3;
			packageReferences = (
				6EB05C5C2C38563000CFFFE3 /* XCRemoteSwiftPackageReference "package" */,
			);
			productRefGroup = 6EB05C1E2C3549B500CFFFE3 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				6EB05C1C2C3549B500CFFFE3 /* SafeLanding */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		6EB05C1B2C3549B500CFFFE3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6EB05C422C36BF2A00CFFFE3 /* Launch Screen.storyboard in Resources */,
				6EB05C282C3549B700CFFFE3 /* Preview Assets.xcassets in Resources */,
				6EB05C252C3549B700CFFFE3 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		6EB05C192C3549B500CFFFE3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6EB05C4F2C36FDF800CFFFE3 /* ProfileView.swift in Sources */,
				6EB05C542C38047D00CFFFE3 /* EnterpriseDetailView.swift in Sources */,
				6EB05C4C2C36DCEC00CFFFE3 /* AuthViewModel.swift in Sources */,
				6EB05C362C36952800CFFFE3 /* LoginView.swift in Sources */,
				6EB05C612C38589600CFFFE3 /* HomePageModel.swift in Sources */,
				6EB05C5B2C38559E00CFFFE3 /* HomePageViewModel.swift in Sources */,
				6EB05C392C3696E600CFFFE3 /* InputView.swift in Sources */,
				6EB05C3F2C36BBF000CFFFE3 /* SettingRowView.swift in Sources */,
				6EB05C522C372F4D00CFFFE3 /* DetailsView.swift in Sources */,
				6EB05C232C3549B500CFFFE3 /* ContentView.swift in Sources */,
				6EB05C582C382FE200CFFFE3 /* MyBusinessesCardView.swift in Sources */,
				6EB05C212C3549B500CFFFE3 /* SafeLandingApp.swift in Sources */,
				6EB05C482C36C2F300CFFFE3 /* User.swift in Sources */,
				6EB05C3D2C36B98400CFFFE3 /* SettingView.swift in Sources */,
				6EB05C3B2C36A04400CFFFE3 /* RegistrationView.swift in Sources */,
				6EB05C442C36C03700CFFFE3 /* HomePage.swift in Sources */,
				6EB05C562C3804A700CFFFE3 /* EnterpriseCardView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		6EB05C292C3549B700CFFFE3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.5;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		6EB05C2A2C3549B700CFFFE3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.5;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		6EB05C2C2C3549B700CFFFE3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"SafeLanding/Preview Content\"";
				DEVELOPMENT_TEAM = HF5X636Y7J;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = "Launch Screen.storyboard";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 17.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.idk.SafeLanding;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		6EB05C2D2C3549B700CFFFE3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"SafeLanding/Preview Content\"";
				DEVELOPMENT_TEAM = HF5X636Y7J;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = "Launch Screen.storyboard";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 17.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.idk.SafeLanding;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		6EB05C182C3549B500CFFFE3 /* Build configuration list for PBXProject "SafeLanding" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6EB05C292C3549B700CFFFE3 /* Debug */,
				6EB05C2A2C3549B700CFFFE3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6EB05C2B2C3549B700CFFFE3 /* Build configuration list for PBXNativeTarget "SafeLanding" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6EB05C2C2C3549B700CFFFE3 /* Debug */,
				6EB05C2D2C3549B700CFFFE3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		6EB05C5C2C38563000CFFFE3 /* XCRemoteSwiftPackageReference "package" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/DataRobakidze/package.git";
			requirement = {
				branch = main;
				kind = branch;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		6EB05C5D2C38563100CFFFE3 /* NetworkService */ = {
			isa = XCSwiftPackageProductDependency;
			package = 6EB05C5C2C38563000CFFFE3 /* XCRemoteSwiftPackageReference "package" */;
			productName = NetworkService;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 6EB05C152C3549B500CFFFE3 /* Project object */;
}
